/*Hör finns all css för positionering o.s.v*/

*
{
	padding: 0;
	margin: 0;
	border: 0;
}

#preload
{
	background-image: url(img/bg.jpg);
	width: 0px;
	height: 0px;
	display: none;
}

body
{
	//background-image: url(img/bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	//overflow-x: hidden;
}

#wrapper
{
	width: 882px;
	height: 612px;
	margin: 0 auto;
	position: relative;
	top: 50px;
	background-image: url(bg.png);
}

#main
{
	//width: 783px;
	height: 404px;
	margin: 0 auto;
	position: absolute;
	top: 133px;
	//left: 45px;
	overflow: auto;
}

#main_alt
{
	//width: 783px;
	height: 404px;
	margin: 0 auto;
	top: 133px;
	//left: 45px;
	overflow: auto;
}


#header
{
	position: relative;
	top: 20px;
	left: 20px;
}

#logo
{
	
}

#divide
{
	width: 100%;
	border-top: 1px solid gray;
	border-bottom: 1px solid black;
	position: absolute;
	top: 121px;
	z-index: 0;
}

.clear
{
	clear: both;
}


#lang
{
	position: absolute;
	left: 810px;
	top: 10px;
	z-index: 20;
}


#footer
{
	width: 882px;
	height: 42px;
	position: absolute;
	top: 544px;
	border-bottom: 1px solid #000000;
}

#social
{
	height: 34px;
	float: left;
	position: relative;
	left: 10px;
}

#language
{
	position: relative;
	float: right;
	height: 42px;
	line-height: 42px;
	display: none;
}

#label
{
	float: right;
	position: relative;
	top: 6px;
}

#copyright
{
	position: absolute;
	top: 592px;
	text-align: center;
	width: 100%;
}

#flash
{
	z-index: -10;
}




















